authors: Dominic Jud <djud@ethz.ch>, Edo Jelavic <jelavice@ethz.ch>
depends:
- catkin
- grid_map_core
- grid_map_msgs
- grid_map_ros
- libpcl-all-dev
- pcl_ros
- roscpp
- yaml-cpp
description: Conversions between grid maps and Point Cloud Library (PCL) types.
license: BSD
maintainer_status: maintained
maintainers: Maximilian Wulf <mwulf@anybotics.com>, Yoshua Nava <ynava@anybotics.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__grid_map_pcl__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__grid_map_pcl__ubuntu_focal_amd64__binary
repo_name: grid_map
timestamp: 1657935219.1894777
url: http://github.com/anybotics/grid_map
